Subject: [Curdle] Alexey Melnikov's Yes on draft-ietf-curdle-ssh-ext-info-13: (with COMMENT)

From: Alexey Melnikov <[email-masked]>
Date: Thu, 14 Sep 2017 06:26:40 -0700

Alexey Melnikov has entered the following ballot position for
draft-ietf-curdle-ssh-ext-info-13: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-curdle-ssh-ext-info/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thank you for addressing my DISCUSS and comments.